<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_message">
    <sys_ui_message action="INSERT_OR_UPDATE">
        <application/>
        <key>Your {0} has been forwarded to &lt;strong&gt;{1}&lt;/strong&gt;</key>
        <language>ja</language>
        <message>あなたの{0}は&lt;strong&gt;{1}&lt;/strong&gt;に送信されました。</message>
        <sys_class_name>sys_ui_message</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-28 11:30:34</sys_created_on>
        <sys_id>bbfad548db90a70027fb8a8b3a961952</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Your {0} has been forwarded to &lt;strong&gt;{1}&lt;/strong&gt;</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_ui_message_bbfad548db90a70027fb8a8b3a961952</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-28 11:30:34</sys_updated_on>
    </sys_ui_message>
</record_update>
